Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Problem with Downgrading

  1. #1
    Exclamation Problem with Downgrading
    Okay so this is the wrong forum because I am trying to downgrade my iPod Touch 3G. But there isn't a forum for it... Anyways,

    I previously jailbroke my iPod Touch and had it working for months. I did something wrong and was forced to restore it and update it to 4.3.3. I figured that wasn't a big problem because I know how to downgrade to 4.0.
    I put my iPod into DFU mode, Shift+right-clicked Restore, selected a 4.0 version of iPod Touch software and got an error saying it wasn't compatible. This has not happened the previous 3 three times I have done it.

    Can anyone help me?

    Thanks!

  2. #2
    iPhone Underground A3gOwner's Avatar
    Join Date
    Jun 2009
    Location
    Underground
    Posts
    1,172
    Thanks
    2
    Thanked 117 Times in 110 Posts

    Do you have shsh blobs saved to go back from 4.3.3 if not just use redsnow to jailbreak it at 4.3.3. It's an iPod no reason to have to go to a previous firmware.

  3. #3
    By going to redsn0w does that change any of the previous jailbroken apps I have? Or the things that I edited in the software? I used jailbreakme.com before.

    Okay I just tried a different software and it started working and then gave me a 3194 error code... That means that the upgrade/downgrade signature has to be verified with Apple! It's not! How do I bypass this code signature? Anyone have ideas?
    Last edited by leftybeaver128; 2011-05-17 at 03:20 PM. Reason: Automerged Doublepost

  4. #4
    iPhone Underground A3gOwner's Avatar
    Join Date
    Jun 2009
    Location
    Underground
    Posts
    1,172
    Thanks
    2
    Thanked 117 Times in 110 Posts

    Quote Originally Posted by leftybeaver128 View Post
    By going to redsn0w does that change any of the previous jailbroken apps I have? Or the things that I edited in the software? I used jailbreakme.com before.

    Okay I just tried a different software and it started working and then gave me a 3194 error code... That means that the upgrade/downgrade signature has to be verified with Apple! It's not! How do I bypass this code signature? Anyone have ideas?
    You can't bypass the sig check hence why you still need shsh files to download. Why do you need a firmware lower than 4.3.3? You can't unlock since you have a baseband higher than 5.13.xx. Your just causing yourself headaches by not going to 4.3.3.

  5. #5
    So I do have to use redsn0w to jailbreak my iPod again since there is no way to bypass Apple's signatures?

  6. #6
    iPhone Underground A3gOwner's Avatar
    Join Date
    Jun 2009
    Location
    Underground
    Posts
    1,172
    Thanks
    2
    Thanked 117 Times in 110 Posts

    Yes redsnow 0.9.6rc16 on 4.3.3.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •